Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

compatibility lists for exchange 2010 sp2

Created: 07 Mar 2013 • Updated: 22 Mar 2013 | 2 comments
This issue has been solved. See solution.

we are about to upgrade our exchange servers to to SP2 RUx from Exchange 2010 SP1 RU8 our exchange admin is paranoid that things will stop working. I could not find anything in the compatibility lists that says version 7.5.04 of Netbackup is not has anyone found any issues in this version of exchange?

Operating Systems:

Comments 2 CommentsJump to latest comment

captain jack sparrow's picture

NetBackup is compatible with Exchange 2010 SP2

Ref: Updated Compatibility Guide 

http://www.symantec.com/docs/TECH126904

Pg. 18

Exchange 2010 SP2 requires minimum NBU  7.1.0.3

Even Now NBU 7.5.0.5 supports Exchange 2010 SP3 too

 

What issues are you facing btw

 Cheers !!!

CJS

 

SOLUTION
Billt01's picture

we are not experiencing any issues our exchange admin just wanted to know when we upgrade our backup solution could handle the upgrade. thanks for your help.